Tue, 29 Sep 2020 15:54:35 UTC

Information for RPM globus-gsi-openssl-error-3.4-1.fc19.i686.rpm

ID5591581
Nameglobus-gsi-openssl-error
Version3.4
Release1.fc19
Epoch
Archi686
SummaryGlobus Toolkit - Globus OpenSSL Error Handling
DescriptionThe Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause. The globus-gsi-openssl-error package contains: Globus OpenSSL Error Handling
Build Time2014-09-15 12:15:56 GMT
Size16,752
ee4521da50a26c9637b46cb6348a5ff6
LicenseASL 2.0
Buildrootf19-build-2374771-418831
Provides
globus-gsi-openssl-error = 3.4-1.fc19
globus-gsi-openssl-error(x86-32) = 3.4-1.fc19
libglobus_openssl_error.so.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
libcrypto.so.10
libcrypto.so.10(libcrypto.so.10)
libglobus_common.so.0
libssl.so.10
libssl.so.10(libssl.so.10)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/libglobus_openssl_error.so.032
/usr/lib/libglobus_openssl_error.so.0.3.418,888
/usr/share/doc/globus-gsi-openssl-error-3.44,096
/usr/share/doc/globus-gsi-openssl-error-3.4/GLOBUS_LICENSE10,174
/usr/share/doc/globus-gsi-openssl-error-3.4/README833
Component of
1 through 35 of 35
Buildroot descending sort Created State
f19-build-2574012-431280 2014-11-07 09:49:52 expired
f19-build-2573962-431280 2014-11-07 09:42:55 expired
f19-build-2571737-431096 2014-11-06 15:31:35 expired
f19-build-2571522-431073 2014-11-06 14:42:27 expired
f19-build-2534441-429029 2014-10-28 23:07:10 expired
f19-build-2529805-428795 2014-10-28 08:41:03 expired
f19-build-2529780-428795 2014-10-28 08:37:56 expired
f19-build-2529459-428795 2014-10-28 06:52:29 expired
f19-build-2529417-428795 2014-10-28 06:43:19 expired
f19-build-2529370-428795 2014-10-28 06:39:08 expired
f19-build-2529304-428795 2014-10-28 06:29:39 expired
f19-build-2529269-428795 2014-10-28 06:23:46 expired
f19-build-2529195-428795 2014-10-28 06:10:22 expired
f19-build-2529094-428795 2014-10-28 05:52:58 expired
f19-build-2529008-428795 2014-10-28 05:44:55 expired
f19-build-2528948-428795 2014-10-28 05:36:54 expired
f19-build-2528822-428795 2014-10-28 05:24:09 expired
f19-build-2528795-428795 2014-10-28 05:17:53 expired
f19-build-2528730-428795 2014-10-28 05:10:00 expired
f19-build-2528676-428795 2014-10-28 05:02:57 expired
f19-build-2527696-428795 2014-10-27 23:20:07 expired
f19-build-2527497-428795 2014-10-27 22:17:17 expired
f19-build-2527404-428795 2014-10-27 22:06:56 expired
f19-build-2527252-428795 2014-10-27 21:44:50 expired
f19-build-2527121-428795 2014-10-27 21:14:03 expired
f19-build-2526951-428795 2014-10-27 20:51:46 expired
f19-build-2526870-428795 2014-10-27 20:32:32 expired
f19-build-2526791-428795 2014-10-27 20:14:46 expired
f19-build-2526720-428795 2014-10-27 20:07:04 expired
f19-build-2526553-428795 2014-10-27 19:50:55 expired
f19-build-2526513-428767 2014-10-27 19:43:47 expired
f19-build-2526432-428767 2014-10-27 19:31:41 expired
f19-build-2526384-428767 2014-10-27 19:23:08 expired
f19-build-2526337-428767 2014-10-27 19:16:18 expired
f19-build-2526293-428767 2014-10-27 19:10:14 expired